<?php

use Illuminate\Database\Seeder;

class TaskUnitSeeder extends Seeder
{
    /**
     * Run the database seeds.
     *
     * @return void
     */
    public function run()
    {
        $inserts = array(
            array(
                1, 1,
            ),
            array(
                2, 2
            ),

        );


        for ($i = 0; $i < count($inserts); $i++) {

            DB::table('task_unit')->insert(
                ['task_id' => $inserts[$i][0], 'unit_id' =>$inserts[$i][1] ]
            );

        }
    }
}
